It says I need to update firmware, but it IS UPDATED!

Discussion in 'Windows, Linux & Others on the Mac' started by Dabisu, Sep 7, 2006.

  1. Dabisu macrumors member

    Jun 8, 2006
    Ok, I need to install Bootcamp so I can use something for school. So I downloaded bootcamp, and when I try to run the Bootcamp assistant it says I need to update my firmware, and I go to the iMac SMC Firmware Updater and it says my iMac is up to date with version 1.0. I went to the Apple site to see if there was anything I could download but I couldn't find anything that would work, because all the updates I downloaded said my iMac was up to date.

    Can anyone help me out?

    EDIT: I figured it all out, sorry. I can't find how to delete the post.
  2. aristobrat macrumors G4

    Oct 14, 2005

Share This Page